CONSOLE(8)

NAME
 bconsole - Bacula's management Console

SYNOPSIS
bconsole [options]

DESCRIPTION
This manual page documents briefly the bconsole command.

OPTIONS

-c config
    Specify configuration file.

-d nn
    Set debug level to nn.

-s  No signals.

-t  Test config mode: read configuration and exit.

-?  Show version and usage of program.

SEE ALSO
bacula-dir(8), bls(1), bextract(1).

AUTHOR
This manual page was written by Jose Luis Tallon <jltallon@adv-solutions.net>.